/*@font-face {
    font-family: "IbarraRealNova";
    font-weight: 700;
    src: url("../fonts/Simpler-Black.woff2");
}
@font-face {
    font-family: "IbarraRealNova";
    font-weight: 600;
    src: url("../fonts/Simpler-Bold.woff2");
}
@font-face {
    font-family: "IbarraRealNova";
    font-weight: normal;
    src: url("../fonts/Simpler-Regular.woff2");
}
@font-face {
    font-family: "Roboto";
    font-weight: normal;
    src: url("../fonts/Simpler-Regular.woff2");
}
@font-face {
    font-family: "Roboto";
    font-weight: 700;
    src: url("../fonts/Simpler-Black.woff2");
}
@font-face {
    font-family: "Roboto";
    font-weight: 500;
    src: url("../fonts/Simpler-Bold.woff2");
}*/

@font-face {
    font-family: "IbarraRealNova";
    font-weight: 700;
    src: url("../fonts/Simpler-Bold.woff2");
}
@font-face {
    font-family: "IbarraRealNova";
    font-weight: 600;
    src: url("../fonts/Simpler-Bold.woff2");
}
@font-face {
    font-family: "IbarraRealNova";
    font-weight: normal;
    src: url("../fonts/Simpler-Regular.woff2");
}
@font-face {
    font-family: "Roboto";
    font-weight: normal;
    src: url("../fonts/Simpler-Regular.woff2");
}
@font-face {
    font-family: "Roboto";
    font-weight: 700;
    src: url("../fonts/Simpler-Bold.woff2");
}
@font-face {
    font-family: "Roboto";
    font-weight: 500;
    src: url("../fonts/Simpler-Bold.woff2");
}
